/*Top element level declarations.  
All child elements will inherent parent properties.*/

body{
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	background-color : #fff;
	font-family :  Arial, Helvetica, sans-serif;
	font-size : 75%;
	font-weight : normal;
	line-height : 175%;
	color : #000;
}

.dropShadow{ -moz-box-shadow: 4px 4px 10px #CCC; -webkit-box-shadow: 4px 4px 10px #CCC; box-shadow: 4px 4px 10px #CCC; }

A {text-decoration : none; color : #036;}
a:hover { cursor:pointer;}
table{}

/* in most browsers td doesn't inherit.  Known issue.*/
td{
	font-family :  Arial, Helvetica, sans-serif;
	font-size : 100%;
}

form{
	margin-bottom : 0px;
	margin-top : 0px;
}

input{
	margin : 0 0 0 0;
	color: #666;
	border: 1px solid #999;
}
select {
	margin : 0 0 0 0;
	color: #666;
	border: 1px solid #999;
}
input.submit{
	background-color: #e1e1e1;
	border: 1px solid #e1e1e1;
	text-transform:uppercase;
	color: #036;
	font-size:12px;
	padding: 2px 15px 2px 15px;
	overflow: visible; /*keeps IE from making buttons mega wide */
}

/*em used for accesskey styling only*/
em{
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

acronym{
	border-bottom : 1px;
	border-bottom-color : #fff;
	border-bottom-style : dotted;
	cursor : help;
}

/*Layout layers must use ID (id=#main) not Class(class=.main)*/

#main{

	position : relative;
	border : 0px solid blue;
	width : 900px;
	height : 500px;
	top : 15px;
	margin-left : auto; margin-right : auto;
	z-index : 0;
}

#logo{
	position : absolute;
	top : 10px;
	left : 0;
	border : 0px solid yellow;
	z-index:101;
}
#search{
	position : absolute;
	top : 25px;
	right : 0;
	width:131px;
	height:17px;
	padding: 4px 0px 0px 24px;
	background:url(/img/searchbox.jpg) no-repeat top left;
	z-index:101;
}
#footer{
	position : relative;
	width : 900px;
	margin-left : auto; margin-right : auto;
	text-align:center;
	border : 0px solid blue;
	line-height:120%;
	color:#999;
}
#scrollingCC-flag{
	position: absolute;
	top : 40px;
	width : 24px;	
	height : 20px;
	border : 0px solid green;
	left : 725px;
	background-color:#fff;
	text-align : right;
}

#scrollingCC-container{
	position: absolute;
	top : 35px;
	width : 215px;
	height : 280px;
	border : 1px solid #ccc;
	left : 533px;
	background-color:#fff;
	text-align : right;
	visibility : hidden;
	z-index : 3;
	padding: 1px 2px 0 0;
	
}
#scrollingCC{	
	position : relative;	
	width : 190;
	height : 240px;
	background-color : #fff;
	padding: 0px 5px 5px 5px;
	text-align : left;
	margin-left : auto;
	border : 0px solid yellow;
	overflow : auto;
	z-index : 4;
}

#left-box{
	position:absolute;
	bottom:0px; 
	left:0px; 
	width:200px; 
	height:150px; 
	border:0px solid yellow;
}

/*DHTML menu layers*/
#menu-bar{
	border-bottom: 1px solid #ccc;
	height: 95px;
	width: 900px;
	position: relative;
}

#products-container {position : absolute; left:0px; top:70px; width:200px; height:30px; z-index:2;}
	
#support-container{position : absolute; left:250px; top:70px; width:290px; height:30px;}

#shop-container{position : absolute; left:510px; top:70px; width:165px; height:25px;}

#cart-container{position : absolute; left:680px; top:70px; width:195px; height:25px;}
	
#products-menu {
	position : absolute; left:0px; top:27px; width:200px; height:240px;
	visibility : visible; z-index:3;}
	
#support-menu {
	position : absolute; left:0px; top:27px; width:225px; 
	visibility : hidden; z-index:3;
	background-color: #fff;
}
	
#shop-menu {
	position : absolute; left:0px; top:27px; width:160px; 
	visibility : hidden; z-index:3;
	background-color: #fff;
}
	
	
/*Classes.  All special style declarations should be declared as a class*/
.main-menu{
	color : #036;
	font-weight : normal;
	font-size : 120%;	
	text-transform : uppercase;
	border : 0px solid yellow;
}
.sub-menu {
	margin-top: -2px;
	font-size: 75%;
	color : #999;
	border : 0px solid gray;
	line-height : 170%;
	letter-spacing : 1px;
	border : 1px solid #DDD;
}
.sub-menu .grayline { padding-left: 3px; }

A.sub-menu-link{color : #999;}
A:link.sub-menu-link{}
A:visited.sub-menu-link{}
A:hover.sub-menu-link{color:#333333;}

.grayline {
	border-bottom : 1px solid #ccc;
	width : 100%;
}


A.footerlink {color: #999; font-size:97%; }
A.footerlink:link {color: #999; }
A.footerlink:visited {color: #999;}
A.footerlink:hover {color: #6BAEDE; text-decoration:underline;}

.Underline { text-decoration:underline; }

.footer{color : #999; font-size:97%;}


/* --- Homepage Navigation */
div.HomePageSlides{
    position:relative;
}

div#homepage_navigator {
    position:relative;
    top:20;
     text-align:center;
     color:#e1e1e1;
     width:100%;
    line-height:40px;
    margin-top:40px;
 }
div#homepage_indicator{
    margin-left:15px;
    margin-right:15px;
}
div#homepage_indicator,div.hp_btn {
    float:left;
    overflow:auto;
}

div#homepage_indicator a{
    font-size:40px;
}
.bullHover{
    cursor:pointer;
    color:#036;
}
